Subject: Re: Confirmation email
From: "LLPS Customer Service" <[email-masked]>
To: "Heather Prince" <[email-masked]>
Date: Tue, 13 Mar 2012 16:06:39 -0400

Attached is a copy of your paid invoice you requested.
Thank you,
Michael B
LLPS

From: Heather Prince 
Sent: Tuesday, March 13, 2012 3:29 PM
To: [email-masked] 
Subject: Confirmation email

Hello,

I am expecting a confirmation email for my purchase of NC & Federal posters that I made with you all today.  My confirmation number is 1516751.  Sometimes my email blocks new contacts and I think that is what has happened.  So if you could just reply to this email with my confirmation email that would be great!

Thanks!

Heather Prince Moser

[email-masked]                                   

Office  336-996-4602 Ext 5

Fax       336-996-8091

"We are the EXPERTS that the industry turns to for hydraulic repairs, parts, and advice."

www.carolinahydraulics.com